### Home Classes Methods

### In Files

- ext/libv8/location.rb

### Parent

StandardError

### Methods

- ::new

### Files

- Makefile

### Class/Module Index

Quicksearch

- Libv8
- Libv8::Arch
- Libv8::Builder
- Libv8::Checkout
- Libv8::Compiler
- Libv8::Location
- Libv8::Location::MkmfContext
- Libv8::Location::System
- Libv8::Location::System::NotFoundError
- Libv8::Location::Vendor
- Libv8::Location::Vendor::ArchiveNotFound
- Libv8::Make
- Libv8::Paths

No matching classes.

# Libv8::Location::System::NotFoundError

### Public Class Methods

new(*args) click to toggle source

    # File ext/libv8/location.rb, line 54
    def initialize(*args)
      super(You have chosen to use the version of V8 found on your systemand *not* the one that is bundle with the libv8 rubygem. However,it could not be located. please make sure you have a version ofv8 that is compatible with #{Libv8::VERSION} installed. You mayneed to special --with-v8-dir options if it is in a non-standardlocationthanks,The Mgmt)
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.